KDEOPTIONS(7)

NOMBRE DE REFERENCIA
kdeoptions - Opciones comunes en la línea de órdenes para todas las aplicaciones basadas en las bibliotecas de KDE

SINOPSIS

Aplicación KDE [Opciones genéricas de KDE]

OPCIONES

Las siguientes opciones se aplican a todas las aplicaciones de KDE:

--caption título
    Utiliza título como el nombre de la barra de título.

--icon icono
    Utiliza icono como el icono de la aplicación.

--config nombre de archivo
    Utilice la configuración alternativa nombre de archivo

--nocrashhandler
    Desactiva el manipulador de fallos, para obtener volcados de memoria.

--waitforwm
    Espera por un administrador de ventanas compatible con WM_NET.

--style estilo
    Selecciona el estilo del GUI de la aplicación.

--geometry geometría
    Selecciona la geometría del cliente del elemento gráfico principal.

VEA TAMBIÉN

qtoptions(7)

AUTORES

Página de manual escrita por Lauri Watts lauri@kde.org

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.